<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="WebServers">
    <option name="servers">
      <webServer id="e04232aa-fbc5-4ef7-80b5-aa17747ce7b7" name="base.kuls.co.kr" url="http://base.kuls.co.kr">
        <fileTransfer rootFolder="/home_dir" accessType="SFTP" host="192.168.100.11" port="990" sshConfigId="1011c259-f6b6-4eb2-a776-15625b951cd2" sshConfig="base.kuls.co.kr@192.168.100.11:990 password">
          <advancedOptions>
            <advancedOptions dataProtectionLevel="Private" passiveMode="true" shareSSLContext="true" />
          </advancedOptions>
        </fileTransfer>
      </webServer>
    </option>
  </component>
</project>